---
term: oco
slug: oco
alt forms: []
search terms:
  glb:
  - oco
  eng:
  - eight
  epo:
  - ok
  spa:
  - ocho
  deu:
  - acht
ipa: ˈot͡ʃo
ipa link: http://ipa-reader.xyz/?text=ˈot͡ʃo&voice=Ewa
status: true
category: root
word class: num
trans html:
  eng: eight
  epo: ok
  spa: ocho
  deu: acht
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - eight
  epo:
  - - ok
  spa:
  - - ocho
  deu:
  - - acht
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: okto-, acht
    Englisa: octo-
    Espanisa: ocho
    Fransesa: octo-, octante
    Hindi: अष्ट &ldquo;axt&rdquo;
derived terms:
  des oco:
    class: num
    term: des oco
    trans:
      eng: eighteen
      epo: dek ok
      spa: dieciocho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocogon:
    class: b
    term: desocogon
    trans:
      eng: octadecagon, octakaidecagon, 18-gon
      epo: dekokangulo, dekoklatero
      spa: octadec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocople:
    class: t
    term: desocople
    trans:
      eng: octodecuple, eighteenfold
      epo: dekokobla; dekokoble
      spa: octod&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desocoyum:
    class: t
    term: desocoyum
    trans:
      eng: eighteenth
      epo: dekoka; dekoke
      spa: d&eacute;cimo octavo, decimoctavo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi oco:
    class: b
    term: mesi oco
    trans:
      eng: August
      epo: Aŭgusto
      spa: agosto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ococen:
    class: b
    term: ococen
    trans:
      eng: eight hundred
      epo: okcent
      spa: ochocientos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocodes:
    class: num
    term: ocodes
    trans:
      eng: eighty
      epo: okdek
      spa: ochenta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocodesyum:
    class: t
    term: ocodesyum
    trans:
      eng: eightieth
      epo: okdeka; okdeke
      spa: octog&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocogon:
    class: b
    term: ocogon
    trans:
      eng: octagon
      epo: okangulo; oklatero
      spa: oct&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocopeda:
    class: b
    term: ocopeda
    trans:
      eng: octopus, <em>Octopoda</em>
      epo: polpo, oktopiedulo
      spa: pulpo, <em>Octopoda</em>
      deu: Krake, Oktopus
      fra: ""
      rus: ""
      zho: ""
  ocople:
    class: t
    term: ocople
    trans:
      eng: octuple, eightfold
      epo: okopla; okople
      spa: '&oacute;ctuple'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocoyum:
    class: t
    term: ocoyum
    trans:
      eng: 'eighth '
      epo: oka; oke
      spa: octavo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  un ofoco:
    class: b
    term: un ofoco
    trans:
      eng: one eighth, an eighth
      epo: okono
      spa: un octavo, una octava parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anco:
    word class: b
    term: anco
    eng: reef
    epo: rifo
    spa: arrecife
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finco:
    word class: b
    term: finco
    eng: finch, <em>Fringillidae</em>
    epo: fringo
    spa: pinz&oacute;n, piquituerto, jilguero, akohekohe, pardillo, camachuelo, akialoa,
      verder&oacute;n, certiola, amakihi, eufonia, clorofonia, ser&iacute;n, mielero,
      picogordo, &#039;i&#039;iwi, mamo, drepano, nukupuu, akiapolaau, mielerito,
      apapane, canario orop&eacute;ndola, palila, akikiki, akepa, anianiau, po&#039;ouli,
      trepador, kakawajie, alauahio, ou, pinz&oacute;n koa, lugano, <em>Fringillidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapuco:
    word class: b
    term: kapuco
    eng: hood
    epo: kapuĉo
    spa: gorro, capucha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  patrico:
    word class: su n
    term: Patrico
    eng: Patrick
    epo: Patriko
    spa: Patricio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  payaco:
    word class: b
    term: payaco
    eng: clown
    epo: klaŭno, pajaco
    spa: payaso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taco:
    word class: b
    term: taco
    eng: ostrich, <em>Struthionidae</em>
    epo: struto
    spa: avestruz, <em>Struthionidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- oco
...
